:root {
	--fond-site: #F8F6EF;
	--couleur-txt: #000;
    --text-font: "verdigris-mvb-pro-text", serif;
    --menu-font: "Protokoll";
    --title-font: "SangBleuSunrise-Regular";
}

body {
	background-color: var(--fond-site);
	color: var(--couleur-txt);
	font-family: var(--text-font);
	line-height: 1.4;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
	-webkit-font-smoothing: antialiased;
    letter-spacing: 0.01em;
    overflow-x: hidden;
}
html, body {
  height: 100%;
  margin: 0;
}

body {
  display: flex;
  flex-direction: column;
}
div { position: relative; }

a {
	color: var(--couleur-txt);
	text-decoration: underline;
	transition: all 400ms;
}
a:hover {
	color: var(--couleur-txt);
    opacity: .75;
	transition: all 400ms;
}
p {
    margin: 0 0 15px;
}
h1, h2, h3, h4, h5, h6 { font-weight: normal !important; }

/* GRILLE 18 colonnes */
.container {
  display: grid;
  grid-template-columns: repeat(18, 1fr);
  gap: 24px;
  width: calc( 100% - 48px);
  /*max-width: 1440px;  optionnel */
  margin: 0 auto;
  padding: 0 24px; /* optionnel */
}
.col-1  { grid-column: span 1; }
.col-2  { grid-column: span 2; }
.col-3  { grid-column: span 3; }
.col-4  { grid-column: span 4; }
.col-5  { grid-column: span 5; }
.col-6  { grid-column: span 6; }
.col-7  { grid-column: span 7; }
.col-8  { grid-column: span 8; }
.col-9  { grid-column: span 9; }
.col-10 { grid-column: span 10; }
.col-11 { grid-column: span 11; }
.col-12 { grid-column: span 12; }
.col-13 { grid-column: span 13; }
.col-14 { grid-column: span 14; }
.col-15 { grid-column: span 15; }
.col-16 { grid-column: span 16; }
.col-17 { grid-column: span 17; }
.col-18 { grid-column: span 18; }


/* HEADER */

.main-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10004;
    mix-blend-mode: difference;
    /*filter: grayscale(1) contrast(100);*/
}
.logo-header {
    position: fixed;
    top: 0;
    left: 0;
    width: calc( 100% - 320px );
    margin: 0 160px;
    z-index: 10005;
    mix-blend-mode: difference;
    /*filter: grayscale(1) contrast(100);*/
}
.home .logo-header {
    position: fixed;
    top: 0;
    left: 0;
    width: calc( 100% - 320px );
    margin: 0 160px;
    z-index: 10005;
    mix-blend-mode: normal;
    /*filter: grayscale(1) contrast(100);*/
}

.logo-fill { fill: var(--fond-site); }

.logo-and-menu-container {
    position: relative;
    display: flex;
    justify-content: space-between;
    padding: 22px 24px;
}
.logo-header .logo-and-menu-container {
    position: relative;
    display: flex;
    justify-content: center;
    padding: 22px 24px;
}
.logo-container {
    position: relative;
    margin-top: 0;
    transition: margin-top 0.3s;
    mix-blend-mode: normal;
}
.logo-container h1 {
    margin: 0;
    padding: 0;
}
.menu-container {
    position: relative;
    display: flex;
    flex-direction: column;
    padding-top: 3px;
    width: 160px;
}
.menu-container .menu {
    position: relative;
    display: flex;
    flex-direction: column;
    list-style: none;
    padding: 0;
    margin: 0;
}
.menu-container .menu > li {
    position: relative;
    font-size: 12px;
    line-height: 1.2;
    text-transform: uppercase;
    text-decoration: none;
    text-align: left;
    font-family: var(--menu-font);
}
.menu-container .menu > li.coming:hover a::after {
    position: absolute;
    display: inline-block;
    content: "[COMING SOON]";
    margin-left: 5px;
    width: 100px;
    height: 12px;
}

.menu-container .menu > li a {
    color: #fff;
    text-decoration: none;
}
.right.menu-container .menu > li {
    text-align: right;
}

.header-spacer {
    position: relative;
    width: 100%;
    z-index: 1;
    background-color: #fff;
}

.left .menu .selected > a::after {
  content: "";
  display: inline-block;
  width: 6px;
  height: 8px;
  margin-left: 5px;
  background: url('../images/puce.svg') no-repeat center / contain;
}
.right .menu .current-menu-item > a::before,
.right .menu .current_page_item > a::before {
  content: "";
  display: inline-block;
  width: 6px;
  height: 8px;
  margin-right: 5px;
  background: url('../images/puce.svg') no-repeat center / contain;
}
/* FOOTER */

footer {
    position: fixed;
    width: 100%;
    background-color: var(--fond-site);
    z-index: 10000;
    bottom: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.home footer {
    bottom: -50px;
}
.footer-container {
    position: relative;
    display: flex;
    padding: 10px 12px;
    justify-content: space-between;
    font-size: 12px;
    line-height: 1.2;
    text-transform: uppercase;
    font-family: var(--menu-font);
}
.footer-container .footer-menu {
    position: relative;
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin: 0;
    font-family: var(--menu-font);
}
.footer-container .footer-menu > li {
    position: relative;
    text-transform: uppercase;
}
.footer-container .footer-menu > li + li {
    margin-left: 15px;
}
.contact-btn {
    cursor: pointer;
}
.contact-display {
    position: fixed;
    display: flex;
    justify-content: center;
    flex-direction: column;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 10007;
    background-repeat: no-repeat;
    background-position: center;
    background-size:cover;
    opacity: 0;
    transform: scale(0);
    transition: opacity 0.6s ease 0.3s, transform 0.6s ease 0.3s;
    color: #F0ECDB;
    transition-delay: 0.5s; /* doit matcher la durée du fond */
    pointer-events: auto;
}
.contact-display.active {
    top: 0;
    opacity: 1;
    transform: scale(1);
}
.contact-display .container {
    opacity: 0;
    transform: translateY(20px); /* petit effet sympa */
    transition: opacity 0.6s ease, transform 0.6s ease;
}
.contact-display.active .container {
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0.8s; /* doit matcher la durée du fond */
}
.contact-display:not(.active) .container {
    opacity: 0;
    transform: translateY(20px);
    transition-delay: 0s;
}

.adresse {
    font-family: var(--title-font);
    font-size: 42px;
    line-height: 45px;
    text-transform: uppercase;
}
.mail a {
    color: #F0ECDB;
    text-decoration: none;
    font-family: var(--text-font);
    font-size: 16px;
    line-height: 21px;
}
.back {
    position:fixed;
    left: 0;
    bottom: 60px;
    z-index:200000;
}
.back-btn {
    position: relative;
    font-family: var(--title-font);
    font-size: 16px;
    line-height: 18px;
    text-transform: uppercase;
    color: #F0ECDB;
    cursor: pointer;
    z-index:200000;
}
/*.back:hover span::before {
    position: absolute;
  content: "←";
  display: inline-block;
  font-family: var(--title-font);
  font-size: 16px;
  width: 16px;
  height: 16px;
  margin-right: 5px;
}*/


/* WRAPPER */

.wrapper {
    position: relative;
    padding: 0 var(--marge-ext);
    margin: 0 auto;
    /*max-width: 1440px;*/
    width: calc(100% - ( 2 * var(--marge-ext)));
}

/* SINGLE */

.couverture {
    position: fixed;
    top: 0;
    aspect-ratio: 2.47 / 1;
    width: 100%;
    background: var(--fond-site);
    z-index: 10;
    overflow: hidden;
}
.couverture.image, .couverture-spacer.image {
    aspect-ratio: 2.47 / 1;
}
.couverture.video, .couverture-spacer.video {
    aspect-ratio: 2.47 / 1;
}
.couverture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.background-video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  z-index: -1;
  transition: transform 0.1s linear;
  will-change: transform;
}
.couverture-spacer {
    position: relative;
    top: 0;
    width: 100%;
    background: var(--fond-site);
    z-index: 9;
}
.z11 { 
    z-index: 11 !important;
    /*-webkit-box-shadow: 1px -7px 11px -1px rgba(0,0,0,0.35); 
    box-shadow: 1px -7px 11px -1px rgba(0,0,0,0.35);*/
}
.header-article {
    padding-top: 30px;
    padding-bottom: 30px;
    align-items: baseline;
}
.lieu {
    font-family: var(--text-font);
    font-style: italic;
    font-size: 12px;
    line-height: 1;
    padding-left:32px;
}
.titre {
    font-family: var(--title-font);
    font-size: 42px;
    line-height: 1;
    text-transform: uppercase;
    margin: 0;
}
.annee {
    font-family: var(--text-font);
    font-style: italic;
    font-size: 12px;
    line-height: 1;
    text-align: right;
}
.credits {
    font-family: var(--menu-font);
    font-size: 12px;
    line-height: 1;
    text-transform: uppercase;
    text-align:right;
    padding-right:32px;
}
.info-article {
    align-items: end;
    padding-bottom: 24px;
}
.texte {
    font-family: var(--text-font);
    font-size: 16px;
    line-height: 21px;
    padding-bottom: 250px;
    align-self: start;
}
.texte > p {
    text-indent: 50px;
}
.images-article {
    padding-bottom: 100px;
}
.ratio71285 {
    position: relative;
    aspect-ratio: 7.1285 / 10;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.ratio7196 {
    position: relative;
    aspect-ratio: 7.196 / 10;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.ratio14627 {
    position: relative;
    aspect-ratio: 14.627 / 10;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.ratio14738 {
    position: relative;
    aspect-ratio: 14.738 / 10;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.ratio14738 img, .ratio14627 img, .ratio71285 img, .ratio7196 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    vertical-align: bottom;
}

.mosaique_halfwidth_2lines {
    display: grid;
    grid-template-columns: 1fr;
    gap: 24px;
}
.mosaique_quarterwidth_halfheight {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
}


.grid-inner {
  grid-column: 2 / 18;
  display: grid;
  grid-template-columns: repeat(16, 1fr);
  gap: 24px;
  grid-auto-flow: dense;
}
.col {
  grid-column: span 8;
  display: grid;
  grid-template-columns: 1fr;
  gap: 24px;
}
.row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
}
/* colonnes */
.quart { grid-column: span 4; }
.demi  { grid-column: span 8; }
.full  { grid-column: span 16; }

/* full paysage */
.full {
  aspect-ratio: 16 / 10;
}

/* demi paysage */
.h-md {
  aspect-ratio: 16 / 10;
}

/* quart portrait */
.h-sm {
  aspect-ratio: 10 / 16;
}

/* demi portrait */
.h-lg {
  aspect-ratio: 10 / 16;
}

.item {
  width: 100%;
}

.item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


/* PROJETS */
.projets {
    margin-top: 12%;
    padding-bottom:100px;
}
.projets .background-video {
    position: relative;
}
.projets .up { 
    margin-top: -132px; 
    padding-top: 0;
}
.projets .down, .projets .line2.up  {
    margin-top: 0; 
    padding-top: 132px;
}
.projets a {
    text-decoration: none;
}
.projets a:hover {
    opacity:1;
}

h3 {
    font-family: var(--title-font);
    font-size: 21px;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: -0.02em;
    margin: 0;
}
h2 {
    font-family: var(--title-font);
    font-size: 42px;
    line-height: 1;
    text-transform: uppercase;
    margin:0 0 24px;
}

.texte-projet {
    font-family: var(--text-font);
    font-size: 16px;
    line-height: 21px;
    height: 67px;
    /*display: -webkit-box;
    -webkit-line-clamp: 2;  nombre de lignes 
    -webkit-box-orient: vertical;*/
    overflow: hidden;
    text-indent: 50px;
    width: 100%;
    float: left;
}
.btn-plus-texte {
    position: relative;
    display: block;
    width: 30px;
    height: 46px;
    background-image: url(../images/cross-ht.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 17px;
    float: right;
}
.img-projet.image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.img-projet.image.paysage {
    position: relative;
    display: block;
    width: 100%;
    aspect-ratio: 16 / 10;
}
.img-projet.image.portrait {
    position: relative;
    display: block;
    width: 100%;
    aspect-ratio: 10 / 14;
}
.img-projet.video {
    position: relative;
    display: block;
    width: 100%;
    aspect-ratio: 16 / 9;
}
.img-projet img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.img-projet:hover .hover-card {
    display: flex;
}
.hover-card {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    flex-direction: column;
    justify-content: center;
    z-index:10;
    color: #fff;
    backdrop-filter: blur(10px);
    background: rgba(0, 0, 0, 0.2); /* important */
}
.center-hover {
    position: relative;
    display: block;
    text-align: center;
    width: 100%;
    color: #fff;
    font-family: var(--title-font);
    font-size: 21px;
    line-height: 19px;
    padding-left: 10px;
}
.center-hover img {
    display: inline-block;
    width: 32px;
    height: 14px;
}

.credits-projet {
    display: flex;
    justify-content: space-between;
    padding-top: 5px;
}
.lieu-projet, .annee-projet {
    font-family: var(--menu-font);
    font-size: 12px;
    line-height: 21px;
    text-transform: uppercase;
}
.projet-video {
  position: relative;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.description-projet {
    position: relative;
    display: inline-block;
}
.page-template-page-projets .description-projet {
    margin-bottom: 5px;
}
.titre-projet, .description-projet, .img-projet, .credits-projet {
    opacity: 1;
    /*transition: opacity .2s;*/
}
.opa20 .titre-projet, .opa20 .description-projet, .opa20 .img-projet, .opa20 .credits-projet {
    opacity: 0.2;
    /*transition: opacity .2s;*/
}
.current .img-projet {
    opacity: 1 !important;
}
.back-article {
    position: relative;
    padding-bottom: 130px;
}
.back-btn {
  position: relative;
  cursor: pointer;
  font-family: var(--title-font);
  font-size: 16px;
  line-height: 21px;
  text-transform: uppercase;
  color: #000;
}

/* flèche */
.back-btn::before {
  content: "";
  position: absolute;
  top: 4px;
  left: -34px;
  width: 27px;
  height: 15px;
  margin-right: 5px;
  background: url('../images/previous.svg') no-repeat center / contain;

  opacity: 0;
  transform: translateX(10px);
  transition: transform 0.3s ease, opacity 0.3s ease;
}

/* hover */
.back-btn:hover::before {
  opacity: 1;
  transform: translateX(-8px);
}

.back-btnw {
  position: relative;
  cursor: pointer;
  font-family: var(--title-font);
  font-size: 16px;
  line-height: 21px;
  text-transform: uppercase;
  color: var(--fond-site);
}

/* flèche */
.back-btnw::before {
  content: "";
  position: absolute;
  top: 2px;
  left: -34px;
  width: 28px;
  height: 15px;
  margin-right: 5px;
  background: url('../images/previous-w.svg') no-repeat center / contain;

  opacity: 0;
  transform: translateX(10px);
  transition: transform 0.3s ease, opacity 0.3s ease;
}

/* hover */
.back-btnw:hover::before {
  opacity: 1;
  transform: translateX(-8px);
}

/* HOME */
.intro {
    position: relative;
    display: block;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    z-index: 10001;
}
/*.video-intro {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}*/
.video-intro {
  position: absolute;
  top: 0;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, 0);
  overflow: hidden;
}
.background-video-h {
  position: absolute;
  inset: 0;      
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform-origin: top center;
}
.credits-intro {
    position: absolute;
    top: 100%;
    left: 50%;
    width: 100%;
    height: 17px;
    transform: translate(-50%, 0);
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    padding-top: 12px;
}
.lieu-intro, .annee-intro {
    font-family: var(--text-font);
    font-size:12px;
    line-height: 1;
    font-style: italic;
    position: relative;
}
.titre-intro {
    font-family: var(--menu-font);
    font-size:12px;
    line-height: 1;
    text-transform: uppercase;
    position: relative;
}
.lieu-intro {
    width: 20%;
    text-align: left;
}
.titre-projet {
    width: 50%;
    text-align: center;
}
.page-template-page-projets .titre-projet {
    width: 100%;
    text-align: left;
}
.annee-intro {
    width: 20%;
    text-align: right;
}

/* PAGE */

.main-container {
    position: relative;
    width: 100%;
    background-color: var(--fond-site);
    z-index: 1;
  flex: 1;
}
.main-content {
    position: relative;
    padding: 15px 0;
}

/* HOMEPAGE */
.home .logo-container {
    zoom: 2;
}

.home .swiper-container {
    position: relative;
    width: 100%;
    height: calc(100vh - 35px);
}
.home .swiper {
    width: 100%;
    height: 100%;
}
.home .swiper-slide {
    padding-top: 12%;
    height: calc(100% - 35px);
}

.horizontal-section {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.horizontal-wrapper {
  display: flex;
  /* width: calc(300% + 24px);  3 slides */
  height: 100%;
  gap:12px;
}

.panel {
  /* width: 33.333333%; */
  padding-top: 15vh;
  height: calc(100vh - 35px);
  flex-shrink: 0;
}


.home a  { text-decoration: none; }
.home h2 { 
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 42px;
}
.home .img-projet {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 78%;
    height: 100%;
    margin:auto;
}
.home .img-projet img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.home .slide-header { width: 88%; margin: 0 auto 15px; }
.home .texte-projet {
    height: 92px;
    width: 87.5%;
}
.home .btn-plus-texte {
    width: 30px;
    height: 100%;
    margin-right: 24px;
    background-position: center center;
    transition: all .4s;
}
.home .btn-plus-texte:hover {
    background-size: 30px;
}


.seeallprojects {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100vh;
}
.centerH {
    position: relative;
    display: block;
    text-align: center;
    font-family: var(--title-font);
    font-size: 42px;
    color: #000;
    margin-top: -80px;
}

.centerH a {
    text-decoration: none;
    position: relative;
}

.centerH a:hover::after {
    opacity: 1;
    transform: translateX(10px);
}
.centerH a::after {
    content: "";
    position: absolute;
    top: 5px;
    left: 100%;
    width: 64px;
    height: 57px;
    margin-left: 15px;
    background: url(../images/next.svg) no-repeat center / contain;
    opacity: 0;
    transform: translateX(0px);
    transition: transform 0.3s ease, opacity 0.3s ease;
}

.seeallprojects img {
    display: inline-block;
    width: 50px;
}
.copy-container {
    position: absolute;
    display: flex;
    width: calc( 100% - 134px);
    margin: 0 67px;
    bottom: 94px;
    justify-content: space-between;
}
.copyright, .mentions {
    font-family: var(--menu-font);
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
}

/* BIO */

.bio {
    position: relative;
    margin-top: 200px;
}
.bio h1 {
    position: relative;
    font-family: var(--title-font);
    text-transform: uppercase;
    font-size: 16px;
    line-height: 18px;
    text-align: left;
    margin-bottom: 15px;
}
.bio h2 {
    position: relative;
    font-family: var(--title-font);
    text-transform: uppercase;
    font-size: 16px;
    line-height: 18px;
    text-align: right;
    margin-bottom: 60px;
}
.texte-bio {
    position: relative;
    font-family: var(--text-font);
    font-size: 16px;
    line-height: 21px;
    padding-bottom: 60px;
    text-indent: 50px;
}
.seeprojects {
    position: relative;
    font-family: var(--title-font);
    text-transform: uppercase;
    font-size: 16px;
    line-height: 21px;
    padding-bottom: 60px;
}
.seeprojects a {
    text-decoration: none;
    position: relative;
}
.seeprojects a::after {
  content: "";
  position: absolute;
  top: 5px;
  left: 100%;
  width: 27px;
  height: 15px;
  margin-left: 5px;
  background: url('../images/next.svg') no-repeat center / contain;

  opacity: 0;
  transform: translateX(-10px);
  transition: transform 0.3s ease, opacity 0.3s ease;
}

.seeprojects a:hover::after {
  opacity: 1;
  transform: translateX(0);
}

.img-bio {
    position: fixed;
    top: 0;
    right: 0;
    min-height: calc(100vh - 35px);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 50%;
}

/* PRESSE */
.presse {
    position: relative;
    margin-top: 200px;
    padding-bottom: 200px;
}
.presse-container {
    display: grid;
    grid-template-columns: repeat(18, 1fr);
    width: calc( 100% - 48px);
    grid-auto-rows: max-content;
    margin: 200px auto;
    padding: 0 24px; /* optionnel */
    column-gap: 24px;
    row-gap: 0px;
}
.titre-presse {
    font-family: var(--title-font);
    font-size: 21px;
    line-height: 21px;
    text-transform: uppercase;
    grid-column-start: 2;
    grid-column-end: 12;
    margin-bottom: 100px;
}
.annee_pub {
    font-family: var(--text-font);
    font-size: 16px;
    line-height: 21px;
    text-transform: uppercase;
    grid-column-start: 4;
    grid-column-end: 5;
}

.parution {
    position: relative;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #000;
    grid-column-start: 5;
    grid-column-end: 15;
    text-decoration: none;
}
.publication {
    text-decoration: none;
    font-family:  var(--menu-font);
    font-size: 12px;
    text-transform: uppercase;
    line-height: 21px;
}
.continent {
    text-decoration: none;
    font-family: var(--text-font);
    font-size: 16px;
    line-height: 21px;
}

.parution .cover {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
  z-index:1000;
}
.parution:hover {
  opacity: 1;
}
.parution:hover .cover {
  opacity: 1;
}
.parution, .annee_pub {
  transition: opacity 0.3s ease;
}

.presse-container {
  align-items: start;
}

.parution {
  align-items: center;
  padding: 4px 0 3px;
}
.publication,
.continent {
  line-height: 1.2;
}

.parution .publication,
.parution .continent {
  margin: 0;
}
.see {
    text-transform: uppercase;
    font-family: var(--title-font);
    font-size: 14px;
    display: none;
}
.parution:hover .see {
    display: inline-block;
}
.parution:hover .see::after {
    position: absolute;
    top: 3px;
  content: "";
  display: inline-block;
  font-family: var(--text-font);
  font-size: 16px;
  width: 23px;
  height: 15px;
  margin-left: 5px;
  background: url('../images/next.svg') no-repeat center / contain;
}

.parution-mobile { display: none;}
.footer-mobile { display: none; }
.menuArch, .menuNav, .back-mobile { display: none; }
.seemore { display: none; }

@media (max-width: 1250px) {
   
}
@media (max-width: 992px) {
    
}
@media (max-width: 768px) {
    /* GRILLE 18 colonnes */
    .container {
        gap: 16px;
        width: calc( 100% - 32px);
        padding: 0 16px;
    }
    .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-13, .col-14, .col-15, .col-16, .col-17, .col-18 { grid-column: span 18; }
    .empty { display: none; }
    .image-first { margin-bottom: 24px; }
    .mosaique_quarterwidth_halfheight {
        grid-template-columns: 1fr;
        gap: 16px;
    }
    .texte {
        font-size: 14px;
        line-height: 18px;
        padding-bottom: 0px;
    }
    .back-article { padding-bottom: 100px; padding-top: 16px; }
    .titre { font-size: 24px; padding: 14px 16px 30px; order:4; }
    .lieu { order: 1; grid-column: span 5; margin-top: 14px; font-size: 10px; padding-left:0; }
    .annee { order: 2; grid-column: span 2; margin-top: 14px; font-size: 10px; }
    .credits { order: 3; grid-column: span 11; margin-top: 14px; font-size: 10px; padding-right:0; }

    .projets { margin-left: -10px; width: calc(100% - 12px); }
    .projets .titre-page { margin: 0 10px; padding-bottom: 16px; }
    h2 { font-size: 24px; margin: 0 26px 16px; width: calc(100% - 27px) !important; }
    .texte-projet { font-size: 14px; line-height: 18px; height: 56px; margin: 0 10px; text-indent: 15px; width:97%; }
    .btn-plus-texte { display: none;}
    .lieu-projet, .annee-projet { line-height: 1; }
    .projets .up, .projets .down, .projets .line2.up { margin-top: 36px; border-top:1px solid #000; padding-top: 36px; }
    .portrait { margin-left: 58px; width: calc(100% - 116px) !important; }

    .img-bio {
        position: relative;
        width: calc(100% + 32px);
        padding-bottom: 177.777777778%;
        min-height: 0px;
        margin: 0 -16px 100px;
    }
    .texte-bio {
        position: relative;
        font-family: var(--text-font);
        font-size: 14px;
        line-height: 18px;
        padding-bottom: 60px;
        text-indent: 15px;
    }
    .adresse {
        font-size: 24px;
        line-height: 25px;
    }
    .contact {
        position: absolute;
        bottom: 100px;
        display: flex;
        flex-direction: column;
        gap: 0px;
    }
    .mail { border-bottom: 1px solid var(--fond-site); padding-bottom: 0px; margin-top: -9px; }
    .mail:last-child { border-bottom: 0px solid var(--fond-site); }
    .back {
        position: fixed;
        right: 30px;
        top: 30px;
        bottom: auto;
        z-index: 200000;
    }
    .back-btnw { text-align: right; }
    .presse-container {
        width: calc(100% - 32px);
        margin: 16px auto;
        padding: 0 16px;
        column-gap: 16px;
        padding-bottom: 100px;
    }
    .svg-logo {
        width: 94px;
        height: 26px;
    }
    .titre-intro {
        font-size: 8px;
        line-height: 11px;
    }
    .lieu-intro, .annee-intro { font-size: 8px; }
    .home h2 { font-size: 24px; }
    .panel { padding-top: 100px; }
    .home .texte-projet {
        height: 75px;
        width: 100%;
        margin: 0;
    }
    .copy-container { 
        width: calc(100% - 64px);
        margin: 0 32px;
        bottom: 63px;
    }
    .home .slide-header { margin: 0 0 15px; }
    .copyright, .mentions { font-size: 8px; line-height: 10px; }
    .parution { display: none; }
    .parution-mobile {
        display: block;
        border-bottom: 1px solid #000;
    }
    .parution-mobile:last-child {
        border-bottom: 0px solid #000;
    }
    .annee_pub {
        font-size: 14px;
        line-height: 18px;
        padding-bottom: 16px;
        padding-top: 32px;
    }
    .header-parution {
        position: relative;
        display: flex;
        justify-content: space-between;
        padding: 6px 0 4px;
        cursor:pointer;
    }
    .publication, .actionbtn {
        text-decoration: none;
        font-family: var(--menu-font);
        font-size: 10px;
        text-transform: uppercase;
        line-height: 21px;
    }
    .actionbtn .closebtn { display:none; }
    .actionbtn.active .closebtn { display:inline; }
    .actionbtn .seebtn { display:inline; }
    .actionbtn.active .seebtn { display:none; }
    .deploy {
        max-height: 0;
        overflow: hidden;
        display: flex;
        flex-direction: column;
        transition: max-height 0.6s ease;
    }

    .deploy.active {
        max-height: 800px; /* ajuste selon ton contenu */
    }
    .cover {
        position: relative;
        margin: 0 -16px;
    }
    .cover img {
        width: 100%;
    }
    .footer-parution {
        padding-bottom: 6px;
        position: relative;
        display: flex;
        justify-content: space-between;
        margin-top: -5px;
    }
    .continent {
        font-size: 12px;
        line-height: 21px;
    }
    a.seeLink {
        text-decoration: none;
        font-family: var(--menu-font);
        font-size: 10px;
        line-height: 21px;
    }
    a.seeLink::after {
        content: "";
        display: inline-block;
        width: 11px;
        height: 6px;
        margin-left: 5px;
        background: url('../images/next.svg') no-repeat center / contain;
    }
    .titre-presse {
        font-size: 12px;
        line-height: 1;
        margin-bottom: 0px;
    }
    .main-header { display: none; }
    .logo-header { display: none; }
    .home .logo-header { display: block; }
    .footer-container { display: none; }
    .footer-mobile {
        position: relative;
        display: block;
        padding: 10px 16px;
        font-size: 12px;
        line-height: 1.2;
        text-transform: uppercase;
        font-family: var(--menu-font);
    }
    .menu-launcher {
        position: relative;
        display: flex;
        justify-content: space-between;
    }
    .menubtn { display: block; cursor: pointer; }
    .closemenubtn { display: none; cursor: pointer; }
    .closeabtn { display: none; cursor: pointer; }
    .footer-mobile.activeA .menubtn { display: none; }
    .footer-mobile.activeA .closemenubtn { display: none; }
    .footer-mobile.activeA .closeabtn { display: block; }
    .footer-mobile.activeA .archbtn { display: none; }

    .footer-mobile.activeN .menubtn { display: none; }
    .footer-mobile.activeN .closemenubtn { display: block; }
    .footer-mobile.activeN .closeabtn { display: none; }
    .footer-mobile.activeN .archbtn { display: block; }

    .menuArch, .menuNav {
        position:fixed;
        display: block;
        bottom: -184px;
        left: 0;
        width: 100%;
        height: 184px;
        background-color: var(--fond-site);
        z-index:9998;
        transition: bottom .4s ease-out;
        border-top: 1px solid rgba(0, 0, 0, 0.1);
    }
    .menuArch.activeA, .menuNav.activeN {
        bottom: 0;
    }
    .menuArch .menu, .menuNav .menu {
        position: relative;
        display: flex;
        flex-direction: column;
        list-style: none;
        padding: 9px 16px 0;
        margin: 0;
    }
    .menuArch .menu > li, .menuNav .menu > li {
        position: relative;
        font-size: 12px;
        line-height: 1.2;
        text-transform: uppercase;
        text-decoration: none;
        font-family: var(--menu-font);
        padding: 7px 0 3px;
        border-bottom: 1px solid #000;
    }
    .menuArch .menu > li:last-child, .menuNav .menu > li:last-child {
        border-bottom: 0px solid #000;
    }
    .menuArch .menu > li a, .menuNav .menu > li a {
        color: #000;
        text-decoration: none;
    }
    .menuArch .menu > li {
        text-align: right;
    }
    .menuNav .menu > li {
        text-align: left;
    }
    .menuArch .menu .selected > a::before {
        content: "";
        display: inline-block;
        width: 6px;
        height: 8px;
        margin-right: 5px;
        background: url('../images/puceb.svg') no-repeat center / contain;
    }
    .menuNav .menu .current-menu-item > a::after,
    .menuNav .menu .current_page_item > a::after {
        content: "";
        display: inline-block;
        width: 6px;
        height: 8px;
        margin-left: 5px;
        background: url('../images/puceb.svg') no-repeat center / contain;
    }
    .menuArch .menu > li.coming a::before {
        display: inline-block;
        content: "[COMING SOON]";
        margin-right: 5px;
        width: 100px;
        height: 12px;
    }
    .bio h1, .bio h2, .titre-page {
        font-size: 12px;
        line-height: 14px;
    }
    .bio, .projets { margin-top: 16px; }
    .projets { padding-bottom: 100px; overflow-x: hidden; }
    .couverture.image, .couverture-spacer.image, .couverture.video, .couverture-spacer.video { aspect-ratio: 16 / 9; }
    .couverture, .couverture-spacer { margin-top: 44px; }
    .back-mobile {
        position: fixed;
        display: flex;
        justify-content: space-between;
        width: calc(100% - 32px);
        padding: 16px 19px;
        top: 0;
        left: 0;
        background-color: var(--fond-site);
        font-family: var(--menu-font);
        font-size: 12px;
        line-height: 1;
        text-transform: uppercase;
        z-index: 9994;
        cursor: pointer;
    }
    .back-mobile .imgC img {
        width:19px;
        height:9px;
        vertical-align: middle;
    }
    .opa20 .titre-projet, .opa20 .description-projet, .opa20 .img-projet, .opa20 .credits-projet {
        opacity: 1;
        /*transition: opacity .2s;*/
    }
    .home footer {
        bottom: 0px;
    }
    .centerH {
        font-size: 24px;
    }
    .centerH a:hover::after {
        opacity: 0;
        transform: translateX(10px);
    }
    .is-empty { display: none; }
    .seemore {
        position: relative;
        display: block;
        font-family: var(--menu-font);
        text-transform: uppercase;
        font-size: 10px;
        margin: 0 0 20px 10px;
    }
    .home .seemore {
        margin: 0 0 10px 0px;
    }
    .seemore a::after {
        position: absolute;
        content: "";
        display: inline-block;
        width: 15px;
        height: 15px;
        margin-left: 5px;
        background: url('../images/next.svg') no-repeat center / contain;
    }
    .home .texte-projet {
        text-indent: 26px;
    }
    .img-projet:hover .hover-card {
        display: none;
    }
    .texte > p {
        text-indent: 18px;
    }
}


